Subject: bug#15940: 24.3.50; doc string of `lwarn' refers to undefined variables

From: Drew Adams <[email-masked]>
Date: Sat, 8 Feb 2014 15:05:13 -0800 (PST)

> Yeah, it's unfortunate that autoloaded functions can't really refer
> to other variables from its "home package" in the help system.
> 
> Would it make sense for the help system to always load the package
> an autoloaded function is defined in?  Especially if the doc string
> refers to other `...' items?

Sorry, I can't help you here.  But I'm sure Stefan has an idea about it.